/*Mobile Portrait Orientation*/
@media screen and (orientation:portrait) and (max-width: 667px) {

	#Banner .col1 h1{
		letter-spacing: 1px!important;
		font-size: 40px!important
	}	

}

/*Mobile Landscape Orientation*/
@media screen and (orientation:landscape) and (max-width: 667px){
}
/*
Mobile Global
All Mobile device under 1023px
*/
@media screen  and (max-width: 1023px){
	#Banner .col2{
		margin-top: 0;		
	}
	#Banner .col2{
		float: none!important;
		text-align: center;
		margin-top: 0px!important
	}
	.banner_play_cont{
		right: 0
	}
	.pull-right.home .rounded_button{
		width: 100%;
		left: 0
	}
	.featured_testimonial{
		margin-left: 0;
		margin-right: 0
	}
	.SubBanner.page h1{
		font-size: 100%!important
	}
	.gform_wrapper  ul.gform_fields li{
		padding-right: 0!important
	}
	.gform_wrapper  ul.gform_fields li span, .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half{
		width: 100%!important;
		margin-right: 0!important;
		margin-bottom: 20px
	}

	
}

/***********************************************************************************************/
/*Tablet Portrait*/
@media screen and (orientation:portrait) and (min-width: 768px) {
	#Banner .col2{
		float: none!important;
		text-align: center;
	}
	
	.navbar-nav > li, .navbar-nav{
		display: block;
		float: none;
		width: 100%
	}
	.navbar-header{
		float: none
	}
	.navbar-toggle{
		display: block;
	}
	.navbar-collapse.collapse{
		display: none!important
	}
	.navbar-collapse.collapse.in{
		display: block!important;
	}
}

/*Tablet Landscape orientation Orientation*/
@media screen and (orientation:landscape) and (min-width: 768px)  {
}

/*For DESKTOP ONLY and other devices with more than 1024px dimension*/
@media (min-width: 1025px) {
}
